<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>(BEAT) </key>
	<string>(BEAT) </string>
	<key>(Beat)</key>
	<string>(Beat)</string>
	<key>(Blackout.)</key>
	<string>(Blackout.)</string>
	<key>(CLOSE) </key>
	<string>(CLOSE) </string>
	<key>(Continued)</key>
	<string>(Continued)</string>
	<key>(D) </key>
	<string>(D) </string>
	<key>(JAGGED)</key>
	<string>(JAGGED)</string>
	<key>(LARGE)</key>
	<string>(LARGE)</string>
	<key>(LOW) </key>
	<string>(LOW) </string>
	<key>(NO TAIL)</key>
	<string>(NO TAIL)</string>
	<key>(O.O.V.)</key>
	<string>(O.O.V.)</string>
	<key>(OFF)</key>
	<string>(OFF)</string>
	<key>(OFF) </key>
	<string>(OFF) </string>
	<key>(PAUSE) </key>
	<string>(PAUSE) </string>
	<key>(Pause)</key>
	<string>(Pause)</string>
	<key>(Pause) </key>
	<string>(Pause) </string>
	<key>(SMALL)</key>
	<string>(SMALL)</string>
	<key>(THOUGHT)</key>
	<string>(THOUGHT)</string>
	<key>(V.O.) </key>
	<string>(V.O.) </string>
	<key>ACT [N]</key>
	<string>ACT [N]</string>
	<key>ACT [N]	SCENE [N]</key>
	<string>ACT [N]	SCENE [N]</string>
	<key>Answer</key>
	<string>Answer</string>
	<key>BALLOON</key>
	<string>BALLOON</string>
	<key>BBC Radio Scene Style</key>
	<string>BBC Radio Scene Style</string>
	<key>BBC Taped Drama</key>
	<string>BBC Taped Drama</string>
	<key>Balloon</key>
	<string>Balloon</string>
	<key>Balloon Type</key>
	<string>Balloon Type</string>
	<key>CAPTION</key>
	<string>CAPTION</string>
	<key>Caption</key>
	<string>Caption</string>
	<key>Caption	</key>
	<string>Caption	</string>
	<key>Character &amp; Dialogue</key>
	<string>Character &amp; Dialogue</string>
	<key>Character List</key>
	<string>Character List</string>
	<key>Comic Book (Alternative)</key>
	<string>Comic Book (Alternative)</string>
	<key>Comic Book (Antony Johnston)</key>
	<string>Comic Book (Antony Johnston)</string>
	<key>Comment</key>
	<string>Comment</string>
	<key>Dialogue (Cont.)</key>
	<string>Dialogue (Cont.)</string>
	<key>End</key>
	<string>End</string>
	<key>FLOATING TEXT</key>
	<string>FLOATING TEXT</string>
	<key>FROM PHONE</key>
	<string>FROM PHONE</string>
	<key>Interview</key>
	<string>Interview</string>
	<key>LOCATION</key>
	<string>LOCATION</string>
	<key>MIX TO:</key>
	<string>MIX TO:</string>
	<key>NO DIALOGUE</key>
	<string>NO DIALOGUE</string>
	<key>PAGE &lt;$N&gt;</key>
	<string>PAGE &lt;$N&gt;</string>
	<key>PANEL 1</key>
	<string>PANEL 1</string>
	<key>PANEL 2</key>
	<string>PANEL 2</string>
	<key>PANEL 3</key>
	<string>PANEL 3</string>
	<key>PANEL 4</key>
	<string>PANEL 4</string>
	<key>PANEL 5</key>
	<string>PANEL 5</string>
	<key>PANEL 6</key>
	<string>PANEL 6</string>
	<key>PANEL 7</key>
	<string>PANEL 7</string>
	<key>PANEL 8</key>
	<string>PANEL 8</string>
	<key>PANEL 9</key>
	<string>PANEL 9</string>
	<key>PANEL &lt;$SN&gt;</key>
	<string>PANEL &lt;$SN&gt;</string>
	<key>Page</key>
	<string>Page</string>
	<key>Page &lt;$n&gt;	</key>
	<string>Page &lt;$n&gt;	</string>
	<key>Page Number</key>
	<string>Page Number</string>
	<key>Page Turns</key>
	<string>Page Turns</string>
	<key>Panel</key>
	<string>Panel</string>
	<key>Panel 1	</key>
	<string>Panel 1	</string>
	<key>Panel 2	</key>
	<string>Panel 2	</string>
	<key>Panel 3	</key>
	<string>Panel 3	</string>
	<key>Panel 4	</key>
	<string>Panel 4	</string>
	<key>Panel 5	</key>
	<string>Panel 5	</string>
	<key>Panel 6	</key>
	<string>Panel 6	</string>
	<key>Panel 7	</key>
	<string>Panel 7	</string>
	<key>Panel 8	</key>
	<string>Panel 8	</string>
	<key>Panel 9	</key>
	<string>Panel 9	</string>
	<key>Panel description</key>
	<string>Panel description</string>
	<key>Panel number</key>
	<string>Panel number</string>
	<key>Parenthetical Directions</key>
	<string>Parenthetical Directions</string>
	<key>Query</key>
	<string>Query</string>
	<key>SC</key>
	<string>SC</string>
	<key>SCENE [N]</key>
	<string>SCENE [N]</string>
	<key>SFX</key>
	<string>SFX</string>
	<key>Scene Action</key>
	<string>Scene Action</string>
	<key>Set Description</key>
	<string>Set Description</string>
	<key>Stage Direction</key>
	<string>Stage Direction</string>
	<key>Stage Play (UK)</key>
	<string>Stage Play (UK)</string>
	<key>Stage Play (US)</key>
	<string>Stage Play (US)</string>
	<key>Technical Directions</key>
	<string>Technical Directions</string>
	<key>VOICE OFF</key>
	<string>VOICE OFF</string>
	<key>cont</key>
	<string>cont</string>
	<key>large</key>
	<string>large</string>
	<key>small</key>
	<string>small</string>
</dict>
</plist>
